import { OnInit } from '@angular/core';
import { Icon, IconSize } from '../../icon/icon.component';
import { AvatarSize } from '../avatar.component';
export declare class AvatarIconComponent implements OnInit {
    size: AvatarSize;
    icon: Icon;
    iconSize: IconSize;
    constructor();
    ngOnInit(): void;
}
